/**
 * Banner Awards Styles
 * Awards and certificates display section
 */
/* Awards Wrapper */
.awards_wrapper {
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: space-between;
    gap: clamp(30px, 44 * (100vw / 1920), 44px);
    flex-wrap: wrap;
    margin-top: auto;
}
.awards_wrapper:not(:has(.recommendations, .glossary_industry_link)) {
    justify-content: flex-end;
}
/* Awards and Certificates */
.awards_and_certificates {
    position: relative;
    z-index: 2;
    display: flex;
    gap: clamp(18px, 44 * (100vw / 1920), 44px);
    flex-wrap: wrap;
    align-self: flex-end;
}
.awards_and_certificates .item {
    position: relative;
}
.awards_and_certificates .item img {
    opacity: 0.5;
    height: 100%;
    max-height: clamp(40px, 80 * (100vw / 1920), 80px);
}
.awards_and_certificates .item:has(img.hover):hover img {
    opacity: 0;
}
.awards_and_certificates .item img.hover {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
}
.awards_and_certificates .item:has(img.hover):hover img.hover {
    opacity: 0.5;
}